<head>
  <title>Orangeticket</title>
  <link href="http://fonts.googleapis.com/css?family=Source+Sans+Pro:400,700|Open+Sans:300italic,400,300,700" rel="stylesheet" type="text/css">
</head>

<body>
</body>

<template name="layout">
	{{> yield}}
</template>